/*
 * iweb52-style27
 *
 * Copyright 2017, TANK
 * 
 * 
 * 2017 / 02 / 16
 */


.weap {
	margin: auto;
	padding: 25px 0;
	width: 95%;
	background: #f2f2f2;
}

h2.title {
	padding-bottom: 5px;
	border-bottom: 1px #ccc solid;
	font-size: 30px;
	text-align: center;
	color: #828282;
}

.waylink {
	margin: 5px 0 30px;
	text-align: right;
	color: #505050;
}

.waylink a {
	vertical-align: initial;
	color: #6f6f6f;
}


/* + aside
*----------------------------------------------------------------------------*/
.weap aside ul {
	margin: 20px 0 30px;
	text-align: center;
}

.weap aside ul li {
	margin: 10px 5px;
	display: inline-block;
}

.weap aside ul li a {
	position: relative;
	padding: 5px 15px;
	display: block;
	background: #25b2f0;
	color: #fff;
}

.weap aside ul li:hover a ,
.weap aside ul li.action a {
	color: #c4edff;
}

.weap aside ul li:hover a:after ,
.weap aside ul li.action a:after {
    content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 7px 8px 0 8px;
    border-color: #25b2f0 transparent transparent transparent;
    position: absolute;
    bottom: -7px;
    left: 50%;
    margin-left: -8px;
}

.weap aside ul li ul.sub-category {
	position: absolute;
	margin: 0;
	display: none;
}

.weap aside ul li:hover ul.sub-category {
	display: block;
}

.weap aside ul li ul.sub-category li {
	margin: 0;
	display: block;
}

.weap aside ul li.action ul.sub-category li a ,
.weap aside ul li:hover ul.sub-category li a {
	background: #848381;
	color: #fff;
}

.weap aside ul li ul.sub-category li a:hover {
	background: #63615c;
}

.weap aside ul li.action ul.sub-category li a:after ,
.weap aside ul li:hover ul.sub-category li a:after {
	display: none;
}


/************ = 適應性 = ************/
/* +width:450 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	h2.title {
		font-size: 25px;
	}
}